[urls]
n0=-:Forum xdccMuleURL:http://forum.xdccmule.org/
n1=-:Home #ProvolinoURL:http://provolandia.altervista.org
n2=-:Home Network OpenJokeURL:http://openjoke.org
n3=-:Home xdccMuleURL:http://xdccmule.org/
